///////////////////////////////////////////////////////////////////////////////
// Copyright (c) 2005 Xilinx, Inc.
// This design is confidential and proprietary of Xilinx, All Rights Reserved.
///////////////////////////////////////////////////////////////////////////////
//   ____  ____
//  /   /\/   /
// /___/  \  /   Vendor			: Xilinx
// \   \   \/    Version		: $Name: mig_v1_7_b7 $
//  \   \        Application		: MIG
//  /   /        Filename		: vlog_xst_bl4_data_path_rst.v
// /___/   /\    Date Last Modified	: $Date: 2007/02/06 05:25:04 $
// \   \  /  \   Date Created		: Mon May 2 2005
//  \___\/\___\
// Device	: Spartan-3/3A
// Design Name	: DDR2 SDRAM
// Purpose	: This module has the FD instantiations to various reset signals.
///////////////////////////////////////////////////////////////////////////////

`timescale 1ns/100ps
module vlog_xst_bl4_data_path_rst
  (
   input  reset,
   input  clk,
   output reset_r
   );

   FD rst0_r   (.Q(reset_r),    .C(clk),   .D(reset));

endmodule
